a#industryPageLink{color:#e9972b;}
a#industryPageLink::after{width:100%;height: 1px;position: absolute;left:0;bottom: 0;content: '';-webkit-transition: all .35s ease;transition: all .35s ease;background-color: #e9972b;}

#mining{padding-top: 4%;}
#mining img{width: 100%;padding: 5%;}
.data{padding-top: 4%;}
.MiningPoints{padding: 4% 0;}
#mining h2{font-size: 34px;font-weight: bold;text-align: center;margin: 0;}
.MiningPoints p{font-size:20px;}
.MiningPoints p i{font-size: 20px;color: #e9972b;margin-right: 1%;}
.top{margin-top: -15%;background-color: #fff;padding-top: 3%;}

#mining ul{list-style-type:circle;}
#mining ul li{font-family:sansSerifLight;}